### Method

# Pango.TabArray.get_tab

#### Declaration [src]

    void
    pango_tab_array_get_tab (
      PangoTabArray* tab_array,
      gint tab_index,
      PangoTabAlign* alignment,
      gint* location
    )

#### Description [src]

Gets the alignment and position of a tab stop.

#### Parameters

`tab_index` | `gint`
| tab stop index
`alignment` | `PangoTabAlign`
| location to store alignment, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`location` | `gint*`
| location to store tab position, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee